{
  "service": [
    {
      "sta": "16:07",
      "eta": "On time",
      "operator": "South Western Railway",
      "operatorCode": "SW",
      "serviceType": "ferry",
      "serviceID": "37782PHBR____",
      "origin": {
        "location": { "locationName": "Ryde Pier Head", "crs": "RYP" }
      },
      "destination": {
        "location": { "locationName": "Portsmouth Harbour", "crs": "PMH" }
      },
      "previousCallingPoints": {
        "callingPointList": {
          "callingPoint": {
            "locationName": "Ryde Pier Head",
            "crs": "RYP",
            "st": "15:45",
            "et": "On time"
          }
        }
      }
    },
    {
      "std": "16:15",
      "etd": "On time",
      "operator": "South Western Railway",
      "operatorCode": "SW",
      "serviceType": "ferry",
      "serviceID": "37746PHBR____",
      "origin": {
        "location": { "locationName": "Portsmouth Harbour", "crs": "PMH" }
      },
      "destination": {
        "location": { "locationName": "Ryde Pier Head", "crs": "RYP" }
      },
      "subsequentCallingPoints": {
        "callingPointList": {
          "callingPoint": {
            "locationName": "Ryde Pier Head",
            "crs": "RYP",
            "st": "16:37",
            "et": "On time"
          }
        }
      }
    }
  ]
}
